<nav class="col-sm-3 col-md-2 hidden-xs-down bg-faded sidebar" id="sidebar" role="navigation" [hidden]="!authSvc.hasValidIdToken()">
  <ul class="nav nav-pills flex-column">
    <li class="nav-item">
      <a class="nav-link" routerLink="/users/list" routerLinkActive="active">Users</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" routerLink="/credentials/list" routerLinkActive="active">Credentials</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" routerLink="/points/list" routerLinkActive="active">Points</a>
    </li>
  </ul>
</nav>
